<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Рассвет Империй';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  break;
}
function sictime($timediff){

$oneMinute=60;
$oneHour=60*60;
$oneDay=60*60*24;
$dayfield=floor($timediff/$oneDay);
$hourfield=floor(($timediff-$dayfield*$oneDay)/$oneHour);
$minutefield=floor(($timediff-$dayfield*$oneDay-$hourfield*$oneHour)/$oneMinute);
$secondfield=floor(($timediff-$dayfield*$oneDay-$hourfield*$oneHour-$minutefield*$oneMinute));
$time_1="$hourfield ч. $minutefield м. $secondfield ";
return $time_1;
}

if($user['id']=='1'){
  echo "<a href='admin.php'>Админка</a><br/>";
}
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `empire` WHERE `id_u`='".$user['id']."'"),0)=='0'){
  include_once 'inc/reg.php';
}
else
{
  $q=mysql_fetch_array(mysql_query("SELECT * FROM `empire` WHERE `id_u`='".$user['id']."'"));
  $vek=intval($q['vek']);
  include_once 'inc/'.$vek.'_vek.php';
  $do=abs(intval($_GET['do']));

  include_once 'inc/'.$do.'_do.php';

}
include_once '../sys/inc/tfoot.php';
?>